﻿/*----------------------------------------------------*/ 
/* wd_lp イントロ部分
------------------------------------------------------*/ 

.wd_lp .lp_intro{
	color: white;
    background-color: #3399CC;
    padding: 1em;
    margin-bottom:60px;
}

.wd_lp .lp_intro h2.problem{
	background-color: white;
    padding: 0.5em;
    border-radius: 20px;
    text-align: center;
    margin:20px 0 ;
}

.wd_lp .lp_intro h2.problem span{
	color: #3399CC;
    font-size: 120%;
    text-align: left;
}
	
.wd_lp .lp_intro ul.reason{
	font-size: 110%;
	font-weight: bold;
	display: table;
	margin: 0 auto;
}
.wd_lp .lp_intro ul.reason li{
	list-style-type: none;
}
.wd_lp .lp_intro p{
    text-align: center;
}

.wd_lp .lp_intro h2.proposal{
	font-size: 190%;
	font-weight:bold;
    text-align: center;
}

/*----------------------------------------------------*/ 
/* wd_lp 左カラム部分
------------------------------------------------------*/ 

.wd_lp .lp_left{
	background-color:#3399CC;
    padding:0 1em 1em;
    display: inline-block; 
    float:left;
    width:34.5%;
    /*min-width:280px;*/
}
.wd_lp .lp_left .image{
	margin-top:20px;
}
.wd_lp .lp_left img.tw{
	display: inline-block;
    box-shadow: 0px 0px 20px -5px rgba(0, 0, 0, 0.8);
    border-radius: 10px;
}
.wd_lp .lp_left .program{
	margin-bottom:55px;
}
.wd_lp .lp_left p.place{
	color:white;
    border-bottom: 1px solid white;
    font-size:130%;
    font-weight:bold;
}

.wd_lp .lp_left p.data{
	color:white;
    font-size:85%;
	font-weight:bold;
}

.wd_lp .lp_left p.add{
	color:white;
    font-size:80%;
	font-weight:bold;
}

/*----------------------------------------------------*/ 
/* wd_lp 右カラム部分
------------------------------------------------------*/ 

.wd_lp .lp_right{
	display:  inline-block;
    margin:0;
    float:right;
    width:59%;
/*    min-width:485px;*/
    margin-left:5px;
}

.wd_lp .lp_right h2{
	text-align:center;
}

.wd_lp .lp_right p.push{
	border-bottom: 1px solid;
	font-weight: bold;
}

.wd_lp .lp_right img.speaker{
	height: 100px;
    float:left;
    margin-right:0.5em;
    margin-bottom:0.5em;
}

.wd_lp .lp_right div.inq{
	border:solid thin;
    padding:0.5em
}

/*----------------------------------------------------*/ 
/* wd_lp ラスト
------------------------------------------------------*/ 

.wd_lp .lp_last p{
	margin-top:-1em;
	text-indent:1em;
	font-size:80%;
	font-weight:bold;
}